@charset "utf-8";
/* CSS Document */
.mt8 { margin-top:8px;}
.mt30 { margin-top:30px;}
.mt50 { margin-top:50px;}
.mt75 { margin-top:75px;} 
.mb30 { margin-bottom:30px;}
.bold { font-weight:bold;}
.text-center { text-align:center; }
table .text-right { display:table-cell; text-align:right;}
.attention { color: #ff0000;
font-weight: 700; }
.attention_red{
font-weight: 700;
color:#BC0000;
}

.area.page-cart2 { line-height:1.6;}
table.cart-content, 
table.cart-contentex {
    width: 100%;
    margin-bottom: 30px;
}
.cartNav a { text-decoration:none;}
.font-bigger, 
.font-bigger th, 
.font-bigger td { font-size:0.84rem !important;}
table.cart-content th, 
table.cart-contentex th {
	background-color:#f0f0f0;}
table.cart-content, 
table.cart-contentex {
    border-collapse: collapse !important;}
table.cart-content td,
table.cart-content th, 
td.cart-deli_select-area, 
table.cart-contentex tr td,
table.cart-contentex tr th {
    border: 1px solid #ccc !important;
    border-collapse: collapse !important;
	border-spacing: 0;
	padding:12px;
}

.title2 >.wrap .icon2,
.title2 >.wrap .text2 {
    font-size: 19px !important;
	font-weight:bold;
}

.title3 >.wrap .text {
    font-size: 1rem;;
	font-weight:bold;
}section .form.h-adr .cart2Info .cart2Wrap p {
	line-height: 1.5;
}
.red { color:#ed1350;}
.blue { color:blue;}
p .pink1 {
	color: #F26289;
}
p .pink2 {
	color: #ed1350;
}
p .pink3 {
	color: #CB1043;
}
.kessai dl dt {
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 15px;
}
.cart-deli_select-area strong {
	font-weight: bold;
	font-size: 15px;
	}
.ptBox {
		border:1px solid #CCC !important;
		margin:0px auto 15px;
		padding:15px !important;}
	
	
/*クレジットカード部分======================*/
.credit-list-wrap{
	overflow: hidden;
}

.credit-list{
	float: left;
	list-style: none;
	width: 19%;
	text-align: center;
	margin: 0 0.5%;
}

.credit-button{
	border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
	padding: 6px 0 ;
	box-sizing: border-box;
}

.credit-button:hover{
	background-color: #f7f7f7;
}

.credit-icon{
	background: center center no-repeat;
	background-size: contain;
	min-height: 60px;
}

.credit-icon-visa{
	background-image: url(/common/images/visa.png);
}

.credit-icon-master{
	background-image: url(/common/images/master.png);
}

.credit-icon-diners{
	background-image: url(/common/images/dina.png);
}

.credit-icon-amex{
	background-image: url(/common/images/amex.png);
}

.credit-icon-jcb{
	background-image: url(/common/images/jcb.png);
}

.credit-selected {
	background-color: #eaeaea;
	border: 2px solid #7f7f7f;
}

.credit-name{
	display: none;
}
	.convenience-button input[type="radio"] {
		display: block;
	}
@media screen and (max-width:768px) {


	.credit-list{
		width: 48%;
		margin: 4px 1%;
	}

	.credit-button input[type="radio"] {
		display: block;
	}

	.credit-button{
		height: 90px;
		padding-top: 8px;
		background-size: contain;
		box-shadow: 0 1px 0 rgb(178, 178, 178);
		min-height: 95px;
	}

	.credit-name{
		display: block;
		font-size: 11px;
		margin-top: 4px;
	}
}

#gmo_expire_month, #gmo_expire_year, #gmo_card_name01, #gmo_card_name02 { width:88%; margin-bottom:8px; }

dl.cart-contentex,
.cart-contentex dt,
.cart-contentex dd {
  box-sizing: border-box;
}
dl.cart-contentex {
  background: #eee;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.cart-contentex dt,
.cart-contentex dd {
  padding: 10px 10px 0 10px;
  border-top: 1px solid #ccc;
  font-size:0.9rem;
}
.cart-contentex dt {
  width: 30%;
  float: left;
  font-weight:700;
}
.cart-contentex dd {
  background: #fff;
  margin-left: 30%;
  padding-bottom: 10px;
  border-left: 1px solid #ccc;
}
.cart-contentex dd:after {
  content: '';
  display: block;
  clear: both;
}

@media screen and (max-width:768px) {
.cart-contentex dt {
  width: 100%;
  padding-bottom: 10px;
  border-left: none;
}
.cart-contentex dd {
  margin-left: 0%;
  padding-bottom: 10px;
  border-left: none;
}
}

.cart-content th, 
.cart-content td {
	font-size: 12px;
}
.area.page-cart1.entry-nav-4 {
	line-height: 1.4;
	font-size:0.9rem;
}
.area.page-cart1.entry-nav-4 .wrap.colmun-2 .content section .productContent .cart1Detail .cart1Info .cart1Wrap ul li .listWrap .productsInfo1 .cart-img-area .expansion img {
	width: 134px;
}
@media screen and (max-width:768px) {
	.area.page-cart1.entry-nav-4 .wrap.colmun-2 .content section .productContent .cart1Detail .cart1Info .cart1Wrap ul li .listWrap .productsInfo1 .cart-img-area .expansion img {
	width:94px;
}
}

.area.page-cart1.entry-nav-4 .wrap.colmun-2 .content section .productContent .cart1Detail .cart1Info .cart1Wrap ul li  ul li {
	float: left;
}
.cart-contentex .kessai dt,
.cart-contentex .kessai dd { border:none; }
.cart-contentex tr td .meyasu, .furikae {
	text-indent: -1em;
	padding-left: 1em;
	list-style-type: none;
	font-size: 0.8rem;
}
.kessai dl dd p strong {
	font-weight: 700;
}
.credit-list-wrap.credit-pg .credit-list label img {
	max-width: 100%;
}
.cart2Info .cart2Wrap .m0 {
	margin-bottom: 0px !important;
}

/* 購入完了画面　ヘッダー部分 */
  .area.entry-nav-5 .entryNav ul li:nth-child(5) {
    background-color: #ed1350;
  }
  .area.entry-nav-5 .entryNav ul li:nth-child(5):before,
  .area.entry-nav-5 .entryNav ul li:nth-child(5):after {
    background-color: #fde3ea;
  }
  .area.entry-nav-5 .entryNav ul li:nth-child(5) span {
    color: #fff;
  }
  .area.entry-nav-5 .entryNav ul li:nth-child(5) span:before {
    color: #fff;
  }
  .area.entry-nav-5 .entryNav ul li:nth-child(4):before,
  .area.entry-nav-5 .entryNav ul li:nth-child(4):after {
    background-color: #ed1350;
  }
  
  .thankstext {
	margin: 50px 0 20px;
	font-size: 2.5rem;
	line-height: 1.25em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 500;
}
@media screen and (max-width:768px) {
	  .thankstext {
	font-size: 1.5rem; }
}

/*ご利用規約------------------------------------------------------------*/

.content.kiyaku {
	width:100%;
	border: 5px solid #DEDEDE;
	position: relative;
	padding: 30px;
	height:600px;
	overflow: scroll;
	overflow-x: hidden;
}
@media screen and (max-width:768px) {
.content.kiyaku {
	padding: 15px;
	font-size:.9rem;
}
.content.kiyaku {
	width:100%;
	border: 5px solid #DEDEDE;
	position: relative;
	padding: 15px;
	height:200px;
	overflow: scroll;
	overflow-x: hidden;
}
}
.kiyaku-txt::after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}
.kiyaku-txt dt {
	color: #ff0000;
	float: left !important;
	line-height: 1.5;
	font-weight: bold;
	margin-right: 10px;
}
.kiyaku-txt dd {
	font-feature-settings: "palt";
	float: right !important;
	line-height: 1.5;
	margin:0 auto 50px 0;
}
.content.kiyaku p, .content.kiyaku ol li {
	line-height: 1.8;
	font-feature-settings: "palt";
	letter-spacing: .1em;
	font-family: "メイリオ", "Meiryo UI", Osaka, Verdana;
}
.content.kiyaku h3, .content.kiyaku h4 {
	margin-bottom: 0.5em;
	line-height: 1.2;
}
.content.kiyaku h2, .content.kiyaku h3, .content.kiyaku h4 {
	font-size:1.2rem;
	font-weight:600;
	font-family: "メイリオ", "Meiryo UI", Osaka, Verdana;
}
.content.kiyaku ol {
	margin-top:0.2em;
}
.content.kiyaku ol li {
	line-height: 1.5;
	text-indent: -1.5em;
	padding-left: 1.45em;
	margin-bottom: 0.4em;
}
.content>.twoBlock>div {
width:100%; margin:10px auto;}
@media screen and (min-width:769px) {
.content .twoBlock {
	float: left;
	width: 50%;
}
.content>.twoBlock>div {
width:300px; margin:10px auto; padding:33px 0px;}}